Subject: Re: [PATCH 4/4] sound/core/seq: make prioq_match return bool

From: Yaowei Bai <[email-masked]>
Date: Tue, 22 Sep 2015 21:22:57 +0800

On Mon, Sep 21, 2015 at 04:11:00PM +0200, Johannes Berg wrote:
> 
> > -static inline int prioq_match(struct snd_seq_event_cell *cell,
> > +static inline bool prioq_match(struct snd_seq_event_cell *cell,
> >  			      int client, int timestamp)
> 
> I think you should fix up the indentation now.

Sorry, I'm quite a new guy to linux kernel. I think you mean this patch
is not appropriate, right?

> johannes